body {
background: #fff;
color: #767676;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400;
font-style: normal;
width: 100%;
height:100%;
font-size: 3.1vw;
line-height:1.8em;
margin: 0px;
}


#wrap{
width: 100%;
position: relative;
}

a:hover {opacity:1;} 

.sp{ display: block;}
.pc{ display: none;}
.fontS{ font-size: 80%; letter-spacing: 0.1em;}

.no-wrap { display: inline-block;}
.no-space{ letter-spacing: -3.5px;}
.boxfade{ width: 100%;}
.txtPink{ color: #cf4a6b;}
.txtBlue{ color:#2D6EB1;}
.fontL{ font-size: 110%;}
.fontB{ font-weight: 500;}

.linkLabel{
margin-top:-55px;
padding-top:55px;
text-indent: -99999px;
}

.linkLabel2{
text-indent: -99999px;
}

.warningfontL{
padding-left: 1em;
text-indent: -1em;
}

.warningfontS{
font-size: 80%;
line-height: 1.5em;
padding-left: 1em;
text-indent: -1em;
}

[data-ruby] {
    position: relative;
}
[data-ruby]::before {
    content: attr(data-ruby);
    position: absolute;
	width: 180%;
	text-align: center;
    top: -70%;
    left: -40%;
    right: 0;
    margin: 0 auto;
    font-size: 0.45em;
	letter-spacing: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-weight: 500;
}


/*---------------------------------------------

digital

----------------------------------------------*/

header{
background: url("../images/top2/header_kaso.jpg") no-repeat center bottom;
background-size: 100% auto;
width: 100%; height: 100px;
overflow: hidden;
position: relative;
}

#logoUL{
background: url("../images/top2/logo_new_sp.png") no-repeat center;
background-size: contain;
width: 200px; height: 80px;
position: absolute;
top: 10px; left: 50%;
margin-left: -95px;
z-index: 1;
}

#logoUL a{ width: 100%; height: 100%; display: block;}

#theaterM{
width: 100%;
color: #1e6c8d;
font-size: 20px;
line-height: 5em;
text-align: center;
letter-spacing: 0.15vw;
}

#theaterBlock{ display: none;}

#theaterBlockSP{
width: 90%; height: 600px;
padding: 0;
margin: 0 auto 3em;
background: #fff;
border: 3px solid #bbd1e2;
overflow-x: hidden;
overflow-y: auto;
}

#topBtn{
width: 200px;
line-height: 40px;
margin: 0 auto 40px;
font-size: 20px;
text-align: center;
}

#topBtn a{ color: #4f658e;}



/*---------------------------------------------

main

----------------------------------------------*/

@keyframes  fadeanm {
0% {opacity: 0;}
100% {opacity: 1;}
}


@keyframes  scaleanm {
0% { transform: scale(1.3,1.3); opacity: 1;}
100% { transform: scale(1,1); opacity: 1;}
}

@keyframes  scaleanm2 {
0% { transform: scale(1.7,1.7); opacity: 1;}
100% { transform: scale(1,1); opacity: 1;}
}

#content{
width: 100%;
line-height: 0;
position: relative;
overflow-x: hidden;
margin:0;
}

#mainAll{
width: 100%;
position: relative;
overflow: hidden;
}

#mainAll:before{
content:"";
display: block;
padding-top: 141.66%;
}

#main{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

#mainImg{
background: url("../images/top2/main01_sp.jpg") no-repeat center;
background-size: cover;
width: 100%; height: 100%;
position: absolute;
overflow: hidden;
top: 0; left: 0;
z-index: 1;
animation: scaleanm 6s cubic-bezier(0,.64,.41,1) .1s forwards;
}

#mainFlower{
background: url("../images/top2/main02_sp.png") no-repeat center;
background-size: cover;
width: 100%; height: 100%;
position: absolute;
overflow: hidden;
top: 0; left: 0;
z-index: 2;
animation: scaleanm2 4s cubic-bezier(0,.64,.41,1) .5s forwards;
}

#logo{
background: url("../images/top/logo.png") no-repeat center;
background-size: contain;
width: 68%; height: 12.5%;
position: absolute;
top: 11.25%; left: 16%;
z-index: 5;
animation: fadeanm 3s ease 2.5s forwards;
opacity: 0;
}

#roadshow{
background: url("../images/top2/roadshow_sp.png") no-repeat center;
background-size: contain;
width: 19.16%; height: 7%;
position: absolute;
bottom: 5.6%; right: 2.5%;
z-index: 5;
animation: fadeanm 3s ease 3s forwards;
opacity: 0;
}

#catch{
background: url("../images/top2/catch01.png") no-repeat center;
background-size: contain;
width: 6.5%; height: 32%;
position: absolute;
top: 29.6%; left: 55.7%;
z-index: 5;
animation: fadeanm 3s ease 4s forwards;
opacity: 0;
}

#billing{
background: url("../images/top2/billing_top.png") no-repeat left;
background-size: contain;
width: 52%; height: 12%;
position: absolute;
bottom: 5%; left: 1.8%;
z-index: 5;
animation: fadeanm 3s ease 3s forwards;
opacity: 0;
}

#catch2{
background: url("../images/top2/catch02.png") no-repeat center;
background-size: contain;
width: 96%; height: 2%;
position: absolute;
bottom: 1.3%; left: 2%;
z-index: 5;
animation: fadeanm 3s ease 3.5s forwards;
opacity: 0;
}

#particles-js{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 10;
opacity: 0.5;
mix-blend-mode: overlay;
pointer-events: none;
}



/*---------------------------------------------

bnr L

----------------------------------------------*/

#bnrLall{
width: 100%;
padding: 1em 0;
border-bottom: 1px solid #917bb8;
text-align: center;
}

#bnrLall img{
width: 86%;
margin: 5px 0;
}


/*---------------------------------------------

mvck

----------------------------------------------*/

#mvckAll{
background: url("../images/top2/line.png") repeat-x bottom center;
background-size: auto 5px;
width: 100%;
padding: 20px 0;
}

#mvck{
background: #fff;
width: 330px;
margin: 0 auto;
line-height: 0;
}

#mvckOnline{
width: 330px;
margin: 0 auto;
border: 2px solid #dddddd;
}



/*---------------------------------------------

movie

----------------------------------------------*/

#topmovarea{
width:100%;
margin:0 auto;
padding: 2.5em 0;
line-height: 0;
position: relative;
}

#topmovarea .movie {
width: 86%;
margin: 0 auto;
}

#topmovarea .movie .inner {
background-color: #000;
position: relative;
padding-bottom: 56.25%;
height: 0;
margin: 0 auto;
}

#topmovarea .movie .inner iframe {
position: absolute;
top: 0;
left: 0px;
width: 100%;
height: 100%;
}

#topmovarea .movie .tab_area {
width: 100%;
display: flex;
flex-wrap: wrap;
margin: 3px auto 0;
justify-content:space-between;
}

#topmovarea .movie .tab_area li {
width: 49.5%; height: 3em;
line-height: 3em;
text-align: center;
margin: 0.5% 0;
position: relative;
overflow: hidden;
}

#topmovarea .movie .tab_area li a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #fff;
background: #9a3737;
float: left;
}

#topmovarea .movie .tab_area li a.active{
color: #fff;
background: #dc4d4d;
}

.menubtnpos{
width: 100%;
vertical-align: middle;
position: absolute;
top: 50%; left: 0;
transform: translateY(-50%);
z-index: 1;
line-height: 1.2em;
}


/*---------------------------------------------

ABOU THE MOVIE

----------------------------------------------*/

#aboutAll{
background: url("../images/top2/about_bg_pc.jpg") no-repeat center;
background-size: cover;
width: 100%;
position: relative;
overflow: hidden;
padding: 1em 0;
color: #fff;
}

.aboutBox{
width: 100%;
padding: 2em 0;
margin: 0 auto;
}

.aboutM{
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
line-height: 1em;
letter-spacing: 0.7em;
text-indent: 0.5em;
width: 60%;
border-bottom: 1px solid #fff;
margin: 0 auto;
padding: 0.5em 0;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.aboutIntroM{
width: 100%;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 5.8vw;
text-align: center;
color: #9f0a0a;
line-height: 1.5em;
padding-top: 1.3em;
text-shadow: 0px 0px 15px rgba(255, 255, 255, 1),0px 0px 3px rgba(255, 255, 255, 1),0px 0px 3px rgba(255, 255, 255, 1);
}

[about-ruby] {
position: relative;
}

[about-ruby]::before {
content: attr(about-ruby);
position: absolute;
width: 200%;
text-align: center;
bottom: -2.4em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 1.9vw;
letter-spacing: 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-weight: 500;
}

.aboutTxt{
width: 86%;
margin: 0 auto;
line-height: 1.9em;
padding-top: 1.8em;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}


[abouttxt-ruby] {
position: relative;
}
[abouttxt-ruby]::before {
content: attr(abouttxt-ruby);
position: absolute;
width: 200%;
text-align: center;
top: -1.9em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.55em;
letter-spacing: 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-weight: 500;
}

.aboutTxt2{
width: 86%;
margin: 0 auto;
line-height: 1.8em;
padding-top: 2em;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.aboutStoryM{
width: 100%;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 4.5vw;
text-align: center;
line-height: 1.8em;
}



/*---------------------------------------------

CAST & STAFF

----------------------------------------------*/

.contentM{
width: 100%;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 3vw;
line-height: 1em;
letter-spacing: 1em;
text-indent: 0.5em;
color: #90312b;
padding-bottom: 2em;
}


#caststaffAll{
width:100%;
margin:0 auto;
padding: 4em 0;
line-height: 0;
position: relative;
}

#castAll{
width: 100%;
position: relative;
}

#castBtnAll{
width: 97%;
margin: 1.5em auto 2em;
}

.castBtnBlock{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.castBtn_A{
width: 42%;
margin: 0 2% 6%;
overflow: hidden;
position: relative;
}

.castBtn_B{
width: 23%;
margin: 0 1% 6%;
overflow: hidden;
position: relative;
}

.castBtnImg,.castBtnImg2{
width: 100%;
overflow: hidden;
position: relative;
}

.castBtnImg:before{
content:"";
display: block;
padding-top: 75%;
}

.castBtnImg2:before{
content:"";
display: block;
padding-top: 120%;
}

#castBtn01{ background: url("../images/caststaff/cast_img01.jpg") no-repeat center;}
#castBtn02{ background: url("../images/caststaff/cast_img02.jpg") no-repeat center;}
#castBtn03{ background: url("../images/caststaff/cast_img03.jpg") no-repeat center;}
#castBtn04{ background: url("../images/caststaff/cast_img04.jpg") no-repeat center;}
#castBtn05{ background: url("../images/caststaff/cast_img05.jpg") no-repeat center;}
#castBtn06{ background: url("../images/caststaff/cast_img06.jpg") no-repeat center;}
#castBtn07{ background: url("../images/caststaff/cast_img07.jpg") no-repeat center;}
#castBtn08{ background: url("../images/caststaff/cast_img08.jpg") no-repeat center;}
#castBtn09{ background: url("../images/caststaff/cast_img09.jpg") no-repeat center;}
#castBtn10{ background: url("../images/caststaff/cast_img10.jpg") no-repeat center;}
#castBtn01,#castBtn02,#castBtn03,#castBtn04,#castBtn04,#castBtn05,#castBtn06,#castBtn07,#castBtn08,#castBtn09,#castBtn10{ background-size: cover;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

.castBtnNM_A{
background: url("../images/caststaff/sankaku01.png") right 0 bottom 3px no-repeat;
background-size: 10px auto;
width: 100%;
padding: 0.5em 0 0;
font-size: 4.8vw;
text-align: center;
line-height: 1em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #000;
}

.castBtnNM_B{
background: url("../images/caststaff/sankaku01.png") right 0 bottom 3px no-repeat;
background-size: 8px auto;
width: 100%;
padding: 0.5em 0 0;
font-size: 3.5vw;
line-height: 1em;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #000;
}

.castBtnNMs{ font-size: 70%;}


/*   sokanzu   */


#sonkanzuBtn{
background: #b83229 url("../images/caststaff/sankaku03.png") right 10px top 50% no-repeat;
background-size: 10px auto;
width: 80%;
margin: 0 auto;
}

#sokanzuTxt{
width: 100%;
text-align: center;
color: #fff;
font-size: 4vw;
line-height: 3em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
letter-spacing: 0;
cursor: pointer;
}


#sokanzuAll{
width: 100%;
display: none;
}

#sokanzuWarning{
width: 100%;
text-align: center;
font-size: 10px;
line-height: 4em;
}

#sokanzuImgAll{
position: relative;
overflow: auto;
-webkit-overflow-scrolling: touch;
width:100%;
}

#sokanzuImg{
background: url("../images/caststaff/castsokanzu_sp.jpg") no-repeat center;
background-size: auto 100%;
width: 170%; margin-right: 7%;
position:relative;
}

#sokanzuImg:before{
content:"";
display: block;
padding-top: 90%;
}



.castbg{ display: none;}

.castCloseBtn{
background: url("../images/nav/btn_menu02b.png") no-repeat;
background-size:100% 100%;
width: 60px; height: 60px;
cursor: pointer;
position: fixed;
top: 0; right: 0;
z-index: 10;
transition: all 0.3s ease-out;
}



/*   cast profile   */

.castProfileAll{
background: #fff;
width: 100%; height: 100%;
position: fixed;
top: 0; left: 0;
z-index: 60;
overflow-x: hidden;
overflow-y: scroll;
display: none;
}

.castProfileMain{
background: #fff;
padding: 70px 0;
width: 82%;
margin: 0 auto;
display: none;
}

#castImg01{ background: url("../images/caststaff/cast_img01.jpg") no-repeat center;}
#castImg02{ background: url("../images/caststaff/cast_img02.jpg") no-repeat center;}
#castImg03{ background: url("../images/caststaff/cast_img03.jpg") no-repeat center;}
#castImg04{ background: url("../images/caststaff/cast_img04.jpg") no-repeat center;}
#castImg05{ background: url("../images/caststaff/cast_img05.jpg") no-repeat center;}
#castImg06{ background: url("../images/caststaff/cast_img06.jpg") no-repeat center;}
#castImg07{ background: url("../images/caststaff/cast_img07.jpg") no-repeat center;}
#castImg08{ background: url("../images/caststaff/cast_img08.jpg") no-repeat center;}
#castImg09{ background: url("../images/caststaff/cast_img09.jpg") no-repeat center;}
#castImg10{ background: url("../images/caststaff/cast_img10.jpg") no-repeat center;}
#castImg01,#castImg02,#castImg03,#castImg04,#castImg04,#castImg05,#castImg06,#castImg07,#castImg08,#castImg09,#castImg10{ background-size: cover;
width: 100%;
position: relative;
}

#castImg01:before,#castImg02:before,#castImg03:before,#castImg04:before,#castImg04:before,#castImg05:before,#castImg06:before,#castImg07:before,#castImg08:before,#castImg09:before,#castImg10:before{
content:"";
display: block;
padding-top: 75%;
}

.castProNMall{
width: 100%;
}

.castProNM{
width: 100%;
font-size: 6.5vw;
color: #000;
line-height: 1.2em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
letter-spacing: 0.05vw;
margin-top: 1em;
}

.castProNMs{ font-size: 65%;}

.castProCharaTxt{
width: 100%;
font-size: 3.8vw;
color: #90312b;
line-height: 1.5em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
letter-spacing: 0.05vw;
padding: 0.8em 0;
border-top: 2px dotted #90312b;
border-bottom: 2px dotted #90312b;
margin-top: 1em;
}

.castProTxtAll{
width: 100%;
}

.castProTxt{
width: 100%;
line-height: 1.8em;
margin-top: 1em
}



/*---------------------------------------------

STAFF

----------------------------------------------*/


#staffAll{
width:100%;
margin:0 auto;
padding: 4em 0 0;
line-height: 0;
position: relative;
}


.staffBox{
width:86%;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
border-bottom: 2px dotted #dc9e9a;
}

.staffNM{
background: url("../images/caststaff/sankaku02.png") top 50% right 5px no-repeat;
background-size: 10px auto;
width: 100%;
font-size: 4.5vw;
letter-spacing: 0.05vw;
line-height: 2.8em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #90312b;
cursor: pointer;
}

.staffNMborder{border-top: 2px dotted #dc9e9a;}

.staffTxtAll{
width: 100%;
display: none;
}

.staffTxt{
width: 100%;
font-size: 3vw;
line-height: 1.8em;
margin: 0 0 2em 0;
}

.staffNMs{ font-size: 70%;}


/*---------------------------------------------

COMMENT

----------------------------------------------*/

#commentAll{
width:100%;
margin:0 auto;
padding: 4em 0;
line-height: 0;
position: relative;
}

.commentBoxAll{
width: 86%;
margin: 0 auto;
}

.commentBox{
width: 100%;
margin: 0 auto;
}


.commentNM{
background: url("../images/top/sankaku.png") no-repeat top 50% right;
background-size: 7px auto;
width: 100%;
font-size: 5.2vw;
letter-spacing: 0.1vw;
line-height: 2.5em;
border-top: 1px dotted #df4f73;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #df4f73;
}

#commentImg01,#commentImg02{ display: none;}

#commentImg01sp{background: url("../images/comment/img_01nagase.jpg") no-repeat center;}
#commentImg02sp{background: url("../images/comment/img_02yoshikawa.jpg") no-repeat center;}
#commentImg01sp,#commentImg02sp{
background-size: cover;
width: 60%;
margin: 2em auto 1em;
position: relative;
overflow: hidden;
pointer-events: none;
}

#commentImg01sp:before,#commentImg02sp:before{
content:"";
display: block;
padding-top: 100%;
}

.commentTxtAll{
width: 100%;
display: none;
border-top: 1px dotted #df4f73;
}

.commentTxt{
width: 100%;
line-height: 1.8em;
margin: 1em 0;
padding: 0 0 1em;
}

.txtCenter{ text-align: center;}
.commentNMs{ font-size: 75%;}
.borderBTM{border-bottom: 1px dotted #df4f73;}

.commentBook{
width: 50%;
margin: 2em auto;
pointer-events: none;
}

/*---------------------------------------------

SONG

----------------------------------------------*/

#songAll{
background: url("../images/song/bg_sp.jpg") repeat-y center top;
background-size: 100% auto;
width: 100%;
position: relative;
overflow: hidden;
padding: 3em 0 3em;
color: #fff;
}

#songM{
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 3vw;
line-height: 1em;
letter-spacing: 0.7em;
text-indent: 0.5em;
width: 50%;
border-bottom: 1px solid #fff;
margin: 0 auto;
padding: 0.5em 0;
}

.songBoxAll{
width: 86%;
margin: 2.5em auto 0;
}

.songLeft,.songLeft2{ width: 100%; position: relative; overflow: hidden;}
.songRight,.songRight2{ width: 100%;}


#songImg1{
background: url("../images/song/img_knp.jpg") no-repeat center top;
background-size: cover;
width: 80%;
position: relative;
overflow: hidden;
pointer-events: none;
margin: 1em auto 1.5em;
}

#songImg2{
background: url("../images/song/img_ray.jpg") no-repeat center top;
background-size: cover;
width: 80%;
position: relative;
overflow: hidden;
pointer-events: none;
margin: 1.5em auto 1.5em;
}

#songImg1:before{
content:"";
display: block;
padding-top: 75%;
}

#songImg2:before{
content:"";
display: block;
padding-top: 60%;
}

.songNM{
background: url("../images/caststaff/sankaku03.png") no-repeat top 50% right;
background-size: 7px auto;
width: 100%;
font-size:5.2vw;
letter-spacing: 0.05vw;
line-height: 1.3em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #fff;
border-top: 1px dotted #fff;
border-bottom: 1px dotted #fff;
padding: 0.5em 0 0.4em;
margin-bottom: 0.7em;
text-align: center;
}

.songNMs{ font-size: 60%;}
.songNMs1{
width: 100%;
text-align: center;
font-size: 60%;
line-height: 2.5em;
}

#songTxtAll01,#songTxtAll02{ display: none;}

.songTxtAll,.songTxtAll2{
width: 100%;
position: relative;
}

.songTxt,.songTxt2{
width: 100%;
line-height: 1.8em;
margin: 0;
}

.songLinkBtn{
background: #fff;
width: 130px; height: 35px;
line-height: 35px;
text-align: center;
margin: 1em auto;
cursor: pointer;
transition: all 0.3s ease;
}

.songLinkBtn a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #b83229;
}


/*---------------------------------------------

ORIGINAL

----------------------------------------------*/

#originalAll{
width:100%;
margin:0 auto;
padding: 4em 0;
line-height: 0;
position: relative;
}

.originalBoxAll{
width: 86%;
margin: 1em auto;
}

.originalLeft{ width: 80%; margin: 0 auto; position: relative; overflow: hidden;}
.originalRight{ width: 100%;}

#originalImg{
background: url("../images/top/img_original.jpg") no-repeat center;
background-size: contain;
width: 100%;
position: relative;
overflow: hidden;
pointer-events: none;
margin-bottom: 1.5em;
}

#originalImg:before{
content:"";
display: block;
padding-top: 86%;
}

.originalTxtAll{
width: 100%;
}


.originalNM{
width: 100%;
font-size:5.2vw;
letter-spacing: 0.05vw;
line-height: 1em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #90312b;
border-top: 1px dotted #90312b;
border-bottom: 1px dotted #90312b;
padding: 0.5em 0;
text-align: center;
margin-bottom: 0.5em;
}

.originalProfile{
width: 100%;
margin-top: 1em;
padding: 1em 0;
border: 1px solid #dc9e9a;
}

.originalNM2{
background: url("../images/top/sankaku.png") no-repeat top 50% right;
background-size: 7px auto;
width: 90%;
font-size: 4.6vw;
letter-spacing: 0.05vw;
line-height: 1em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #90312b;
padding: 0;
margin: 0 auto;
}

.originalTxtAll2{
width: 100%;
display: none;
}

.originalTxt{
width: 100%;
line-height: 1.8em;
margin: 0.7em auto 0;
}

.originalTxt2{
width: 90%;
line-height: 1.8em;
margin: 0.7em auto 0;
}

.originalNMs{ font-size: 70%;}


.originalLinkBtn{
background: #b83229;
width: 130px; height: 35px;
line-height: 35px;
text-align: center;
margin: 1em auto 3em;
font-size: 2.9vw;
}

.originalLinkBtn a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #fff;
}


/*---------------------------------------------

theaters

----------------------------------------------*/

header{
background: url("../images/top2/header_kaso.jpg") no-repeat center bottom;
background-size: 100% auto;
width: 100%; height: 100px;
overflow: hidden;
position: relative;
}

#logoUL{
background: url("../images/top2/logo.png") no-repeat center;
background-size: contain;
width: 200px; height: 80px;
position: absolute;
top: 10px; left: 50%;
margin-left: -95px;
z-index: 1;
}

#logoUL a{ width: 100%; height: 100%; display: block;}

#theaterM{
width: 100%;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 3vw;
line-height: 1em;
letter-spacing: 1em;
text-indent: 0.5em;
color: #90312b;
margin: 3em auto;
}

#theaterBlock{ display: none;}

#theaterBlockSP{
width: 90%; height: 600px;
padding: 0;
margin: 0 auto 3em;
background: #fff;
border: 3px solid #90312b;
overflow-x:hidden;
overflow-y: auto;
padding: 0;
}


#topBtn{
width: 200px;
line-height: 40px;
margin: 0 auto 40px;
font-size: 20px;
text-align: center;
}

#topBtn a{ color: #4f658e;}


/*---------------------------------------------

footer

----------------------------------------------*/

footer{
background: url("../images/top2/footer2_sp.jpg") no-repeat center;
background-size: cover;
width: 100%;
padding: 40px 0 70px;
font-size: 10px; 
letter-spacing: 1px;
line-height: 1.5em;
text-align: center;
}

#billingFull{
background: url("../images/top2/billing2_sp.png") no-repeat center;
background-size: contain;
width: 90%; max-width: 700px;
position: relative;
margin: 0 auto 40px;
}

#billingFull:before{
content:"";
display: block;
padding-top: 65.3%;
}

#sharearea{
width: 100%; line-height: 35px;
margin: 0 auto 20px;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.shareTxt{
width: 100%;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 500;
font-size: 10px;
letter-spacing: 1em;
text-indent: 0.8em;
line-height: 1.8em;
color: #fff;
}

.share_i_x{
background: #fff url("../images/sns/share_x.png") no-repeat center;
background-size: 35px auto;
width: 40px; height: 40px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
}

.share_i_line{
background: #fff url("../images/sns/share_line.png") no-repeat center;
background-size: 35px auto;
width: 40px; height: 40px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
}

.share_i_x a,.share_i_line a{
width: 100%; height: 100%;
display: block;
}

#copyright{
background-size: contain;
width: 100%; height: 10px;
margin: 0 auto 20px;
font-size: 10px;
line-height: 10px;
text-align: center;
letter-spacing: 1px;
color: #fff;
}

#privacy{
background-size: contain;
width: 100%;
margin: 0 auto;
font-size: 10px;
line-height: 2em;
text-align: center;
letter-spacing: 1px;
color: #fff;
}

#privacy a{ color: #fff; text-decoration: underline;}

#btnpagetop{
background: #b83229;
width: 55px; height: 55px;
position: fixed;
bottom: 0; right: 0;
z-index: 20;
line-height: 55px;
text-align: center;
font-size: 14px;
}

#btnpagetop a{
width: 100%; height: 100%;
display: block;
color: #fff;
}

#btnpagetop:hover{
opacity: 0.7;
cursor: pointer;
}
